/* XPS MultiQuant homepage style sheet  -  (c) M.Mohai */

body	{background-color:#4061a4; color:white; font:normal normal normal medium "Arial", "sans serif"; margin:2%}

div.ind	{margin-left:120px; padding-top:0px; padding-left:10px; overflow-x:auto}
div.mn	{height:100%; width:120px; position:fixed; z-index:1; left:0; top:0; padding-top:1em; padding-left:10px; overflow-x:hidden; background-color:#4061a4}
div.rec	{border:thin solid white; border-radius:8px; padding-left:1em; padding-right:1em; margin-left:2em; margin-right:2em}

a	{color:white; text-decoration:none; font-weight:bold; font-family:Arial, "sans serif"}
a:hover	{color:yellow; text-decoration:underline; font-weight:bold; font-family:Arial, "sans serif"}

p	{text-align:justify; font:normal normal normal medium Arial, "sans serif"; color:#ffffff}
p.top	{text-align:right; font:normal normal normal xx-small Arial, "sans serif"; color:#ffffff; border-bottom:1px solid #ffff00; margin-bottom:0.5em; margin-top:0}
p.cap	{font:normal normal normal x-small Arial, "sans serif"; text-align:center}
p.new	{font:italic normal normal large "Arial Black", Arial, "sans serif"; color:#ff0000; text-align:left; margin-bottom:-0.6em}
p.ver	{font-size:9pt; text-align:center; margin-left:12px; padding:5px; background-color:#5577bd; position:absolute; bottom:20px}

h1	{font:normal normal bold x-large Arial, "sans serif"; text-align:center; padding-bottom:0.5em; border-bottom:1px solid #ffff00; margin-bottom:1em}
h2	{font:normal normal bold large Arial, "sans serif"; text-align:left; margin-top:1.5em}
h3	{font:normal normal bold medium Arial, "sans serif"; text-align:left; margin-bottom:0.2em}
h4	{font:normal normal bold small Arial, "sans serif"; text-align:left; margin-bottom:0.2em}

sub	{font-size:80%; vertical-align:-50%}
sup	{font-size:80%; vertical-align:50%}

ul.no	{list-style-type:none}
ul.pub	{font:normal normal normal small times}
li	{margin-bottom:0.7em}
li.n	{margin-left:-1.9em; font-weight:bold; font-size:10pt}

/* RDE definition */
code	{font:normal normal normal medium "Courier New", Courier, monospace; text-align:left; line-height:110%}
pre	{border:1px solid white; padding:1em 3em 0em 2em; width:57em; background-color:#5577bd; margin-left:auto; margin-right:auto}

/* RDE kit table */
table.k	{display:table; text-align:left}
td.ki	{width:120px; vertical-align:top; text-align:center;padding-bottom:2.5em}
td.kn	{vertical-align:top; text-align:left; padding-right:5%; padding-bottom:2.5em}

/* Sample & Screen tables */
p.lt	{font:normal normal bold medium Arial, "sans serif"; text-align:left; margin-top:0px; margin-bottom:0.1em}
td.si	{width:120px; text-align:center; vertical-align:top}
td.st	{text-align:left; vertical-align:top; padding-bottom:1em}
td.sis	{width:120px; text-align:center; vertical-align:middle; padding-bottom:8px; padding-top:8px}
td.sts	{text-align:left; vertical-align:middle}

/* Link table */
table.l	{display:table}
td.icon	{width:35%; text-align:center; vertical-align:top; padding-bottom:1em}
td.text	{width:65%; text-align:left; vertical-align:top; padding-bottom:2em}

/* Download table */
table.d	{display:table; text-align:left}
td.di	{width:120px; vertical-align:top; text-align:center; padding-bottom:1.3em}
td.dn	{width:70%; vertical-align:top; text-align:left; height:4em; padding-bottom:1.3em}
td.ds	{vertical-align:top; text-align:right; font-weight:bold; padding-bottom:1.3em}

/* Features table */
table.f	{display:table; text-align:center; border-collapse:collapse; border:thin solid #cccccc; background:#5577bd}
td.f	{width:30%; vertical-align:top; text-align:left; padding:10px; border:thin solid #cccccc}
th.f	{text-align:center; vertical-align:middle; height:2em; padding:10px; border:thin solid #cccccc}
p.r	{text-indent:-0.5em; padding-left:0.5em; text-align:left}

/* Release table */
table.r	{display:table; text-align:center; border-collapse:collapse; border:thin solid #cccccc; background:#5577bd}
td.rv	{width:10%; vertical-align:top; text-align:center; padding:10px; border:thin solid #cccccc; font-weight:bold}
td.rt	{width:75%; vertical-align:top; text-align:left; padding:10px; border:thin solid #cccccc}
td.rd	{width:15%; vertical-align:top; text-align:left; padding:10px; border:thin solid #cccccc}
th.r	{text-align:center; vertical-align:middle; height:2em; padding:10px; border:thin solid #cccccc; font-size:130%}

img	{border-width:0 0 0 0}

/* Modifiers */
.bor	{border-style:double; border-width:thick; border-color:#cccccc; padding:2px}
.small	{font-size:smaller}
.big	{font-size:150%}
.menu	{font-weight:bold; font-size:10pt; border-top:1px solid #ffffff; border-right:1px solid #ffffff; display:block}
.copy	{font:normal normal normal xx-small Arial, "sans serif"; text-align:center; padding-top:1em; border-top:1px solid #ffff00}
.indent	{margin-left:2em}
.bold	{font-weight:bold}
.over	{padding-top:1em; border-top:1px solid #ffcc00; margin-bottom:0.2em}
.cent	{text-align:center}
.comp	{text-align:center; margin-top:0}
.back	{font:normal normal normal x-small Arial, "sans serif"; text-align:center; margin-top:3em; padding-top:1em; border-top:1px solid #ffcc00}
.lnk	{font:normal normal bold smaller Arial, "sans serif"; color:#ffff00; margin-left:0.5em}
.box	{border-top:1px solid #ff0000; border-right:1px solid #ff0000; margin-top:2em}
